uuid: 6121c7f5-1fc7-45fc-a55a-7fb3446f1e89
langcode: ro
status: true
dependencies:
  module:
    - commerce_tax
third_party_settings:
  commerce_tax:
    taxable_type: physical_goods
_core:
  default_config_hash: _E0qD7fBNdAAmaAaRhE7B9r-VQiFGj2_0xUfNu2JgcI
label: 'Physical (Product variation)'
id: physical_product_variation
purchasableEntityType: commerce_product_variation
orderType: physical
traits: {  }
locked: false
